Cubase 4 and Mac Lion Compatability

Does anyone know if Cubase 4.5.2 runs on Mac Lion?

The knowledge base article
https://www.steinberg.net/en/support/knowledgebase_new/free_articles/kb_show/mac-os-x-107-lion-information-on-compatibility-with-steinberg-products.html
doesn’t mention version 4.

Thanks,

J

cubase 4 is not officially supported with snow leopard … some have it runninbg fine, but lion …it definitely wont be officially supported

It does work, just need to run the elicencer again…

http://www.elicenser.net/en/latest_downloads.html

Before i worked this out i bought the upgrade to cubase 6, BALLS, oh well needed doing.